body{
  background-color: #f6f6f6;
}
/* Lables */
ul.Label-Navbar {
  *zoom: 1;
}
ul.Label-Navbar:before,
ul.Label-Navbar:after {
  display: table;
  line-height: 0;
  content: "";
}
ul.Label-Navbar:after {
  clear: both;
}
ul.Label-Navbar li{
  float: right;
  margin-left: 5px;
}
ul.Label-Navbar li a{
  display: block;
  line-height: 67px;
  padding: 0 30px;
  font-size: 24px;
  color: #666;
  font-family: 'Microsoft yahei';
  text-decoration: none;
}
ul.Label-Navbar li.active a{
  color: #fff;
  background-color: #3e8cd6;
  border-bottom: 3px solid #03508f;
}
.Label-AboutList{}
.Label-AboutList .about-side{
  float: left;
  width: 250px;
}
.Label-AboutList .about-main{
  float: left;
  _display: inline;
  width: 669px;
  min-height:200px;
  padding: 20px 30px;
  border-left: 1px solid #e7e7e7;
  background-color: #fff;
}
.Label-AboutList .about-side ul li a{
  display: block;
  position: relative;
  font-size: 14px;
  padding-left: 28px;
  line-height: 46px;
  color: #444444;
  background-color: #f7f7f7;
  border-bottom: 1px solid #e7e7e7;
}
.Label-AboutList .about-side ul li a:hover,
.Label-AboutList .about-side ul li a:focus,
.Label-AboutList .about-side ul li a:active{
  background-color: #fff;
  text-decoration: none;
}
.Label-AboutList .about-side ul li a em{
  position: absolute;
  top: 17px;
  right: 5px;
  border-style: solid;
  border-width: 6px;
  border-color: transparent;
  _border-color: white;
  _filter:chroma(color=white);
  border-left-color: #d1d1d1;
}
.Label-AboutList .about-side ul li.active a{
  color: #3e8cd6;
  background-color: #fff;
  border-left: 3px solid #3e8cd6;
  padding-left: 25px;
}
.Label-AboutList .about-side ul li.active a em{
  border-left-color: #3e8cd6;
}
.Label-AboutList .about-main h2{
  font-size: 24px;
  margin-top: -5px;
  font-family: 'Microsoft yahei', '黑体';
}
.Label-AboutList .about-main h2 em{
  display: inline-block;
  margin-right: 15px;
  width: 0;
  height: 24px;
  overflow: hidden;
  border-left: 5px solid #3e8cd6;
  vertical-align: text-bottom;
}
.Label-AboutList .about-main h2 strong{
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
}
.Label-AboutList .about-main .about-details{
  display: none;
  font-size: 14px;
  line-height: 26px;
  min-height: 650px;
  font-family: '宋体';
}
.Label-AboutList .about-main .about-details p{
  text-indent: 2em;
}
ul.Label-CompanyList{}
ul.Label-CompanyList li a{
  display: block;
  position: relative;
  font-size: 14px;
  padding-left: 28px;
  line-height: 46px;
  color: #444444;
  background-color: #f7f7f7;
  border-bottom: 1px solid #e7e7e7;
}
ul.Label-CompanyList li a:hover,
ul.Label-CompanyList li a:focus,
ul.Label-CompanyList li a:active{
  background-color: #fff;
  text-decoration: none;
}
ul.Label-CompanyList li a em{
  position: absolute;
  top: 17px;
  right: 5px;
  border-style: solid;
  border-width: 6px;
  border-color: transparent;
  _border-color: white;
  _filter:chroma(color=white);
  border-left-color: #d1d1d1;
}
ul.Label-CompanyList li.active a{
  color: #3e8cd6;
  background-color: #fff;
  border-left: 3px solid #3e8cd6;
  padding-left: 25px;
}
ul.Label-CompanyList li.active a em{
  border-left-color: #3e8cd6;
}


/* Pages */
.header{
  background-color: #fff;
}
.header .logo{
  float: left;
}
.header .logo img{
  vertical-align: middle;
}
.banner{
  margin-bottom: 30px;
}
.selectui .selectui-head{
  color: #3e8cd6;
}
button.btn,
button.btn:hover,
button.btn:active,
button.btn:focus{
  color: #fff;
  text-shadow: none;
  background: #3e8cd6;
  box-shadow: none;
}
.pagerbar a.current{
  border-color: #3e8cd6;
  background-color: #3e8cd6;
}

#index .main,
#index .side{
  padding: 20px;
  background-color: #fff;
  overflow: hidden;
}
#index .main{
  float: left;
  width: 610px;
  font-size: 14px;
  line-height: normal;
}
#index .side{
  float: right;
  width: 260px;
}
#index h2{
  color: #163d63;
  font-size: 18px;
  border-bottom: 1px solid #d7d8d2;
  font-family: 'Microsoft yahei';
  margin-bottom: 20px;
}
#index h2 em{
  font-size: 14px;
  margin-left: 10px;
  font-weight: normal;
}
#index .main p{
  margin: 20px 0;
  text-indent: 2em;
  line-height: 200%;
}
#index .side .comp-style{
  font-size: 0;
  text-align: center;
}
#index .side .comp-style img{
  clear: both;
  margin: 5px auto;
  vertical-align: middle;
}
#joblist{

}
#joblist .details{
  border: 1px solid #d7d8d2;
  background-color: #fff;
  margin-bottom: 20px;
}
#joblist .details h2{
  margin: 0;
  padding: 0 25px;
  line-height: 40px;
  padding-top: 5px;
  color: #fff;
  font-size: 22px;
  font-family: '黑体';
  font-weight: normal;
  background-color: #3e8cd6;
}
#joblist .details h2 em{
  font-size: 12px;
  margin-left: 10px;
}
#joblist .details .submenu{
  margin-bottom: -1px;
}
#joblist .details .job-detail{
  border: 1px solid #ccc;
}
#joblist .details .search-fields{
  padding: 15px;
  border-bottom: 1px solid #ccc;
}
#joblist .details .search-fields .selectui,
#joblist .details .search-fields input.text,
#joblist .details .search-fields button.btn{
  margin:0 10px;
}
#joblist .details .job-list .nodata{
  text-align: center;
  color: #999;
  font-size: 14px;
  margin: 100px 0;
}
#joblist .details .job-list .table{
  margin: 0;
  table-layout: fixed;
  font-size: 14px;
}
#joblist .details .job-list .table th.job-title,
#joblist .details .job-list .table td.job-title{
  text-align: left;
  padding-left: 25px;
}
#joblist .details .job-list .table thead tr th{
  font-weight: normal;
  padding-top: 7px;
  padding-bottom: 7px;
}
#joblist .details .job-list .table thead tr th,
#joblist .details .job-list .table tfoot tr td{
  background-color: #f6f6f6;
  background-image: -moz-linear-gradient(top, #f8f8f8, #fffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#fffff));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #fffff);
  background-image: -o-linear-gradient(top, #f8f8f8, #fffff);
  background-image: linear-gradient(to bottom, #f8f8f8, #fffff);
  background-repeat: repeat-x;
}
#joblist-rows .details{
  border: 1px solid #e7e7e7;
  background-color: #f7f7f7;
}
#joblist-rows .details .job-side{
  float: left;
  width: 250px;
  border-right: 1px solid #e7e7e7;
}
#joblist-rows .details .job-main{
  float: left;
  _display: inline;
  margin-left: -1px;
  width: 669px;
  padding: 20px 30px;
  border-left: 1px solid #e7e7e7;
  background-color: #fff;
  min-height: 650px;
}
#joblist-rows .details .job-main h2{
  font-size: 24px;
  margin-top: -5px;
  font-family: 'Microsoft yahei', '黑体';
}
#joblist-rows .details .job-main h2 em{
  display: inline-block;
  margin-right: 15px;
  width: 0;
  height: 24px;
  overflow: hidden;
  border-left: 5px solid #3e8cd6;
  vertical-align: text-bottom;
}
#joblist-rows .details .job-main h2 strong{
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
}
#joblist-rows .details .job-main .job-details{
  border: 1px solid #d7d8d2;
  background-color: #fff;
  margin-bottom: 20px;
}
#joblist-rows .details .job-main h4{
  margin: 0;
  padding: 0 25px;
  line-height: 40px;
  padding-top: 5px;
  color: #fff;
  font-size: 22px;
  font-family: '黑体';
  font-weight: normal;
  background-color: #3e8cd6;
}
#joblist-rows .details .job-main h4 em{
  font-size: 12px;
  margin-left: 10px;
}
#joblist-rows .details .job-main .submenu{
  margin-bottom: -1px;
}
#joblist-rows .details .job-main .job-detail{
  border: 1px solid #ccc;
}
#joblist-rows .details .job-main .search-fields{
  padding: 15px;
  border-bottom: 1px solid #ccc;
}
#joblist-rows .details .search-fields .selectui,
#joblist-rows .details .search-fields input.text,
#joblist-rows .details .search-fields button.btn{
  margin:0 10px;
}
#joblist-rows .details .job-main .job-list .nodata{
  text-align: center;
  color: #999;
  font-size: 14px;
  margin: 100px 0;
}
#joblist-rows .details .job-main .job-list .table{
  margin: 0;
  table-layout: fixed;
  font-size: 14px;
}
#joblist-rows .details .job-main .job-list .table th.job-title,
#joblist-rows .details .job-main .job-list .table td.job-title{
  text-align: left;
  padding-left: 25px;
}
#joblist-rows .details .job-main .job-list .table thead tr th{
  font-weight: normal;
  padding-top: 7px;
  padding-bottom: 7px;
}
#joblist-rows .details .job-main .job-list .table thead tr th,
#joblist-rows .details .job-main .job-list .table tfoot tr td{
  background-color: #f6f6f6;
  background-image: -moz-linear-gradient(top, #f8f8f8, #fffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#fffff));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #fffff);
  background-image: -o-linear-gradient(top, #f8f8f8, #fffff);
  background-image: linear-gradient(to bottom, #f8f8f8, #fffff);
  background-repeat: repeat-x;
}
#about-rows .details{
  border: 1px solid #e7e7e7;
  background-color: #f7f7f7;
}

/* plugins */
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}